.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe52d0da-e262-68a0-589b-1e2543b7bfe3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe52d0da-e262-68a0-589b-1e2543b7bfe3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b65663e-992e-945f-a860-6b1ffc9a92e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b65663e-992e-945f-a860-6b1ffc9a92e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7dd7639-c562-6665-3af6-3b5fc4279b3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7dd7639-c562-6665-3af6-3b5fc4279b3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5ba02f31-d1fc-3ec7-0181-408f93472593 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ba02f31-d1fc-3ec7-0181-408f93472593) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65a0b408-38f3-0d63-5a4d-af9663ec37ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-65a0b408-38f3-0d63-5a4d-af9663ec37ae) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f13b6321-4ab6-7441-ec7d-59421e383c53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f13b6321-4ab6-7441-ec7d-59421e383c53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64c9b538-7585-9069-3203-48cfc175c3b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64c9b538-7585-9069-3203-48cfc175c3b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89cb2ef5-a424-67bf-daff-66223fc490e9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89cb2ef5-a424-67bf-daff-66223fc490e9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fcbe7113-bb2a-15f7-5ef9-76922a374154 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fcbe7113-bb2a-15f7-5ef9-76922a374154) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5d19966-54ad-0939-c1e8-9046da9b346e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5d19966-54ad-0939-c1e8-9046da9b346e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-7d13a791-d641-e9d9-6a9b-a3714fcc2cde {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d13a791-d641-e9d9-6a9b-a3714fcc2cde) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-209e4598-2a1d-db31-443b-5d5180fc026c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-209e4598-2a1d-db31-443b-5d5180fc026c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c411a858-a9fc-3ebc-ba68-8d8cf3b2c0e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c411a858-a9fc-3ebc-ba68-8d8cf3b2c0e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-50a83f43-72e8-2940-c881-ccbe68db3d8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-50a83f43-72e8-2940-c881-ccbe68db3d8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c87d895-686a-8716-12de-4ec224138c49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c87d895-686a-8716-12de-4ec224138c49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c71b631-1e94-12da-4038-7eec4c1c0647 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c71b631-1e94-12da-4038-7eec4c1c0647) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5b95dea-b228-f6de-aa34-b40611a5ffa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5b95dea-b228-f6de-aa34-b40611a5ffa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-489861fb-0610-c7d0-af58-8e9b8f53fc69 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-489861fb-0610-c7d0-af58-8e9b8f53fc69) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-309ba618-7849-be32-8fdf-5763a4f05f98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-309ba618-7849-be32-8fdf-5763a4f05f98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
